@charset "utf-8";
/* CSS Document */
body
	{
		margin:0px;
		background-color: #f6f4f4; 
	
		background-repeat:repeat-x; 
		background-position:top left; 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size:10px;
	}
.property
	{
		font-family:Verdana; 
		font-size:14px; 
		font-weight:bold; 
		color:#ffffff; 
		text-decoration:none;
	}
	
.property1
	{
		font-family:Verdana; 
		font-size:12px; 
		font-weight:bold; 
		color:#134d85; 
		text-decoration:none;
	}
	
.property2
	{
		font-family:Verdana; 
		font-size:18px; 
		font-weight:bold; 
		color:#02315e; 
		text-decoration:none;
	}
	
.property3
	{
		font-family:Verdana; 
		font-size:18px; 
		font-weight:bold; 
		color:#134d85; 
		text-decoration:none;
	}
	
.erty3
	{
		font-family:Verdana; 
		font-size:24px; 
		font-weight:bold; 
		color:#ffffff; 
		text-decoration:none;
	}
.erty
	{
		font-family:Verdana; 
		font-size:24px; 
		font-weight:bold; 
		color:#0b3864; 
		text-decoration:none;
	}

.property4
	{
		font-family:Verdana; 
		font-size:12px; 
		font-weight:normal; 
		color:#4c4b4b; 
		line-height:18px;
		text-decoration:none;
	}
	
.property5
	{
		font-family:Verdana; 
		font-size:18px; 
		font-weight:bold; 
		color:#ffffff; 
		text-decoration:none;
	}
	
.property6
	{
		font-family:Verdana; 
		font-size:12px; 
		font-weight:normal; 
		color:#3c79af; 
		text-decoration:none;
	}
	
.property7
	{
		font-family:Verdana; 
		font-size:28px; 
		font-weight:bold; 
		color:#ffffff; 
		text-decoration:none;
	}
	
.property8
	{
		font-family:Verdana; 
		font-size:14px; 
		font-weight:bold; 
		color:#9abdeb; 
		text-decoration:none;
	}
	
.property9
	{
		font-family:Verdana; 
		font-size:14px; 
		font-weight:bold; 
		color:#143f69; 
		text-decoration:none;
	}
	
.property9 a:link{
		color:#143f69; 
		text-decoration:none;
	}
	
.property9 a:visited{
		color:#143f69; 
		text-decoration:none;
	}
	
.property9 a:hover{
		color:#6a6b6c; 
		text-decoration:none;
	}
	
.property9 a:active{
		color:#143f69; 
		text-decoration:none;
	}
	
.property10
	{
		font-family:Verdana; 
		font-size:12px; 
		font-weight:bold; 
		color:#134d85; 
		text-decoration:none;
	}
	
	
.property10 a:link{
		color:#134d85; 
		text-decoration:none;
	}
	
.property10 a:visited{
		color:#134d85; 
		text-decoration:none;
	}
	
.property10 a:hover{
		color:#0270da; 
		text-decoration:none;
	}
	
.property10 a:active{
		color:#134d85; 
		text-decoration:none;
	}
	
.property11
	{
		font-family:Verdana; 
		font-size:14px; 
		font-weight:bold; 
		color:#7895b0;
		padding-left:4px;
		text-decoration:none;
	}
	
.property12
	{
		font-family:Verdana; 
		font-size:14px; 
		font-weight:bold; 
		color:#02315e; 
		text-decoration:none;
	}
	
.footerlink{
		font-family: Verdana; 
		font-size:13px; 
		font-weight:bold; 
		color:#555555; 
		text-align:center;
	}
	
.footerlink a:link{
		color:#555555; 
		text-decoration:none;
	}
	
.footerlink a:visited{
		color:#555555; 
		text-decoration:none;
	}
	
.footerlink a:hover{
		color:#02315e; 
		text-decoration:none;
	}
	
.footerlink a:active{
		color:#555555; 
		text-decoration:none;
	}
	
.property13
	{
		font-family:Verdana; 
		font-size:10px; 
		font-weight:normal; 
		color:#000000;
		padding-right:25px;
		text-decoration:none;
	}
	
.property14
	{
		font-family:Verdana; 
		font-size:10px; 
		font-weight:normal; 
		color:#02315e;
		padding-left:25px;
		text-decoration:none;
	}
	
.property15
	{
		font-family:Verdana; 
		font-size:11px; 
		font-weight:bold; 
		color:#02315e;
		text-decoration:none;
	}
	
.shortdes{
		font-family: Verdana; 
		font-size:12px; 
		 padding-top:5px;
		 padding-bottom:5px;
		font-weight:normal; 
		color:#4c4c4c;
	}

.shoscb{
		font-family: Verdana; 
		font-size:12px; 
		font-weight:bold; 
		color:#4c4c4c;
	}
	
.greenbck{
		background-image:url(../images/cb.jpg); 
		font-family: Verdana; 
		font-size:18px; 
		font-weight:bold; 
		color:#ffffff;
	}
	
.greenbck a:link{
		color:#ffffff; 
		text-decoration:none;
	}
	
.greenbck a:visited{
		color:#ffffff; 
		text-decoration:none;
	}
	
.greenbck a:hover{
		color:#c4d9ec; 
		text-decoration:none;
	}
	
.greenbck a:active{
		color:#ffffff; 
		text-decoration:none;
	}
.address
{
	font-family:Verdana; 
		font-size:11px; 
		font-weight:bold; 
		color:#134d85; 
		text-decoration:none;
}
.header
	{
		font-family:Verdana; 
		font-size:40px; 
		font-weight:bold; 
		color:#02315e; 
		text-decoration:none;
	}
.header a:link{
		color:#02315e; 
		text-decoration:none;
	}
	
.header a:visited{
		color:#02315e; 
		text-decoration:none;
	}
	
.header a:hover{
		color:#02315e; 
		text-decoration:none;
	}
	
.header a:active{
		color:#02315e; 
		text-decoration:none;
	}